<?xml version="1.0" encoding="utf-8"?>
<AisMenuItem xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://tempuri.org/AisMenuItem.xsd">
	<Action>stat</Action>
	<SecondAction></SecondAction>
	<Ico></Ico>
  <Label>
    <L1>Params for comboboxes</L1>
    <L2>Paramètres des listes déroulantes</L2>
  </Label>
  <Description>
    <L1>Params list for a combobox</L1>
    <L2>Liste des paramètres de type liste déroulante</L2>
  </Description>
  <Stat>
    <FileMajorVersion>1</FileMajorVersion>
    <FileMinorVersion>0</FileMinorVersion>
    <SQL>
      select
        [Param name] = fld_field_name,
        [Type] = typ_sql,
		[Label EN] = fld_l1,
		[Label FR] = fld_l2
      from	md_fields
        inner join md_types on typ_type_name = fld_type
        where	fld_table_name = 'stat_params'
      order by fld_field_name

    </SQL>
	</Stat>

</AisMenuItem>